apiVersion: eventing.knative.dev/v1
kind: Trigger
metadata:
  name: trigger
  annotations:
    knative-eventing-injection: enabled
spec:
  broker: broker
#  filter:
#    attributes:
#      type: CREATED
  subscriber:
    ref:
      apiVersion: serving.knative.dev/v1
      kind: Service
      name: trigger
